INSERT INTO tipos_identificacion (tipo_identificacion, descripcion, codificacion) VALUES(next value for hibernate_sequence, 'CEDULA DE CIUDADANIA', 'CC');
INSERT INTO tipos_identificacion (tipo_identificacion, descripcion, codificacion) VALUES(next value for hibernate_sequence, 'TARJETA DE IDENTIDAD', 'TI');
INSERT INTO tipos_identificacion (tipo_identificacion, descripcion, codificacion) VALUES(next value for hibernate_sequence, 'CEDULA DE EXTRANJERIA', 'CE');
INSERT INTO tipos_identificacion (tipo_identificacion, descripcion, codificacion) VALUES(next value for hibernate_sequence, 'PASAPORTE', 'PP');